<properties>
    <property name="query">
        <![CDATA[
         {
              "query": {
                "multi_match": {
                  "query": #[ztc],
                  "fields": ["fileContent","tm"]
                }
              },
              "from": #[pageNum],
              "size": #[pageSize]
          }
        ]]>
    </property>
</properties>
